<div class="has-header card">
    <div class="row internal-page" id="produtos">
        <div class="container">
            <div class="section-header sub-line">
                <h4>Acesso Exclusivo</h4>
            </div>
			<form name="frmContato" class="col-lg-5 no-padding" role="form" >
		   		<legend>Painel Restrito para assistências Evoxx</legend>
			   	<div class="form-group">
			        <label for="Usuário" class="control-label">Usuário</label>
			        <input ng-model="formData.usuario" ng-minlength="3" type="text" class="form-control" name="assunto" placeholder="Usuário" ng-required="true">
			    </div>
			    <div class="form-group">
			        <label for="senha" class="control-label">Senha</label>
			        <input ng-model="formData.senha" ng-minlength="3" type="password" class="form-control" name="senha" placeholder="Senha" ng-required="true">
			    </div>
			    <button type="submit" name="button" class="btn-newsletter">Acessar</button>
			    <div id="cadastrar">
				    <div for="recuperasenha" class="control-group">Esqueceu a senha? <a href="#">Clique aqui para recuperar.</a></div> 
				    <div for="cadastrar" class="control-group"><a href="#">Cadastrar Assistência</a></div>
		    	</div>
    		</form>    
		</div>
	</div>
</div>